using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace CheckSheet
{
    public partial class CheckItemResultSelect : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        protected void btnmcc_Click(object sender, EventArgs e)
        {

            Response.Redirect("approve/Machine_inspection_result");

        }

        protected void btnxr_Click(object sender, EventArgs e)
        {
            Response.Redirect("approve/XR_inspection_result");
        }

        protected void btnjcc_Click(object sender, EventArgs e)
        {
            Response.Redirect("approve/Jig_inspection_result");
        }

        protected void btn4m1e_Click(object sender, EventArgs e)
        {
            Response.Redirect("approve/4m1e_inspection_result");
        }

        protected void btnback_Click(object sender, EventArgs e)
        {

            Response.Redirect("Mainmenu");
        }
    }
}